<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>form</title>
    <link rel="stylesheet" href="./form.css">
</head>

<body>
    <main>
        <fieldset>
            <form action="#">
                <div class="field-text">
                    <label for="email">E-mail:</label>
                    <input type="email" name="email" id="email" />
                </div>
                <div class="field-text">
                    <label for="password">Пароль:</label>
                    <input type="password" name="password" id="password" />
                </div>
                <div class="field-text">
                    <label for="password-again">Пароль еще раз:</label>
                    <input type="password" name="password-again" id="password-again" />
                </div>
                <div class="field-text">
                    <label for="name">Имя:</label>
                    <input type="text" name="name" id="name" />
                </div>
                <div class="field-text">
                    <label for="second-name">Фамилия:</label>
                    <input type="text" name="second-name" id="second-name" />
                </div>
                <div class="field-radio">
                    <label>Пол:</label>
                    <input type="radio" name="sex" id="man"> <label for="man">мужской</label>
                    <input type="radio" name="sex" id="woman"> <label for="woman">женский</label>
                </div>
                <div class="field-radio">
                    <label for="cities">Город:</label>
                    <select id="cities">
                        <option>Выбрать город</option>
                        <option value="s1">Житомир</option>
                        <option value="s2">Киев</option>
                        <option value="s3">Львов</option>
                    </select>
                </div>
                <div class="field-text">
                    <label for="self">О себе:</label>
                    <textarea name="self" id="self" rows="7"></textarea>
                </div>
                <div class="field-checkbox">
                    <label>Соглашение:</label>
                    <div class="field-checkbox__wrapper">
                        <div>
                            <input type="checkbox" name="get-info" id="get-info"><label for="get-info">Получать рассылки
                                сайту</label>
                        </div>
                        <div>
                            <input type="checkbox" name="rules-agree" id="rules-agree"><label
                                for="rules-agree">Соглашаюсь с правилами сайта</label>
                        </div>
                        <div> <input type="checkbox" name="hide-profile" id="hide-profile"><label
                                for="hide-profile">Скрыть профиль на сайте</label></div>
                    </div>
                </div>
                <div class="field-btns">
                    <input type="submit" name="submit" value="Зарегистрироватся">
                    <input type="reset" name="reset" value="Сброс">
                </div>
            </form>
        </fieldset>
    </main>
</body>

</html>